.details-container {
  margin-top: 16px;
  margin-left: 16px;
}

.list-container {
  min-width: 300px;
  max-width: 600px;
}

.list-dark-item {
  background-color: darkgrey;
}

.spacer {
  flex: 0.5 0.5 auto;
}

.mat-cell {
  padding: 0 32px 0 0;
}

.loading-shade {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 56px;
  right: 0;
  background: rgba(0, 0, 0, 0.15);
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
